## gmp-ecm 7.0.1+ds

=== debian/changelog ===
gmp-ecm (7.0.1+ds-1) unstable; urgency=medium

  * New upstream release (Closes: #819702).
  * Debianization:
    - debian/control:
      - Standards-Version, dump to 3.9.8;
      - rationalize (Closes: #819696, #819802);
    - debian/patches/:
      - d/p/upstream-lintian-spelling-error-silence.patch, discard as it has
         been integrated, thanks to the upstream maintainer;
      - d/p/upstream-autotoolization-noexecstack.patch, idem;
      - d/p/upstream-longcheck-neutralize-forgotten-code.patch, discard as it
         has been partially integrated while the non-integrated part was clumsy,
         thanks to the upstream maintainer;
       -d/p/upstream-autotoolization-shlibs.patch, introduce;
    - debian/tests/:
      - d/t/make-longcheck, improve;
    - debian/adhoc/missing/, introduce.

 -- Jerome Benoit <calculus@rezozer.net>  Wed, 01 Jun 2016 22:28:52 +0000
