=== debian/control ===
Source: gmp-ecm
Section: math
Priority: optional
Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
Uploaders: Jerome Benoit <calculus@rezozer.net>
Build-Depends:
 debhelper (>= 9),
 autotools-dev, gnulib, m4, dh-autoreconf, libtool,
 libgmp-dev (>= 2:6.0)
#Build-Depends-Indep:
Standards-Version: 3.9.8
Homepage: http://ecm.gforge.inria.fr/
Vcs-Git: https://anonscm.debian.org/git/debian-science/packages/gmp-ecm.git
Vcs-Browser: https://anonscm.debian.org/cgit/debian-science/packages/gmp-ecm.git

Package: gmp-ecm
Architecture: any
Pre-Depends: ${misc:Pre-Depends}
Depends: ${shlibs:Depends}, ${misc:Depends}
Breaks: ecm (<< 1.00-2)
Replaces: ecm (<< 1.00-2)
Multi-Arch: foreign
Description: Factor integers using the Elliptic Curve Method
 gmp-ecm is a free implementation of the Elliptic Curve Method (ECM)
 for integer factorization.
 .
 The original purpose of the ECMNET project was to make Richard Brent's
 prediction true, i.e. to find a factor of 50 digits or more by
 ECM. This goal was attained on September 14, 1998, when Conrad Curry
 found a 53-digit factor of 2^677-1 c150 using George Woltman's mprime
 program. The new goal of ECMNET is now to find other large factors by
 ecm, mainly by contributing to the Cunningham project, most likely the
 longest, ongoing computational project in history according to Bob
 Silverman. A new record was set by Nik Lygeros and Michel Mizony, who
 found in December 1999 a prime factor of 54 digits using GMP-ECM.
 .
 See http://www.loria.fr/~zimmerma/records/ecmnet.html for more
 information about ecmnet.
 .
 This package provides the command line utility.

Package: libecm1
Section: libs
Architecture: any
Pre-Depends: ${misc:Pre-Depends}
Depends: ${shlibs:Depends}, ${misc:Depends}
Multi-Arch: same
Description: factor integers using the Elliptic Curve Method -- lib
 gmp-ecm is a free implementation of the Elliptic Curve Method (ECM)
 for integer factorization.
 .
 The original purpose of the ECMNET project was to make Richard Brent's
 prediction true, i.e. to find a factor of 50 digits or more by
 ECM. This goal was attained on September 14, 1998, when Conrad Curry
 found a 53-digit factor of 2^677-1 c150 using George Woltman's mprime
 program. The new goal of ECMNET is now to find other large factors by
 ecm, mainly by contributing to the Cunningham project, most likely the
 longest, ongoing computational project in history according to Bob
 Silverman. A new record was set by Nik Lygeros and Michel Mizony, who
 found in December 1999 a prime factor of 54 digits using GMP-ECM.
 .
 See http://www.loria.fr/~zimmerma/records/ecmnet.html for more
 information about ecmnet.
 .
 This package provides the shared library.

Package: libecm1-dev
Section: libdevel
Architecture: any
Replaces: libecm0-dev
Breaks: libecm0-dev
Depends:
 libecm1 (= ${binary:Version}), libecm1-dev-common (= ${source:Version}),
 libgmp-dev, ${misc:Depends}
Multi-Arch: same
Description: factor integers using the Elliptic Curve Method -- libdev
 gmp-ecm is a free implementation of the Elliptic Curve Method (ECM)
 for integer factorization.
 .
 The original purpose of the ECMNET project was to make Richard Brent's
 prediction true, i.e. to find a factor of 50 digits or more by
 ECM. This goal was attained on September 14, 1998, when Conrad Curry
 found a 53-digit factor of 2^677-1 c150 using George Woltman's mprime
 program. The new goal of ECMNET is now to find other large factors by
 ecm, mainly by contributing to the Cunningham project, most likely the
 longest, ongoing computational project in history according to Bob
 Silverman. A new record was set by Nik Lygeros and Michel Mizony, who
 found in December 1999 a prime factor of 54 digits using GMP-ECM.
 .
 See http://www.loria.fr/~zimmerma/records/ecmnet.html for more
 information about ecmnet.
 .
 This package provides the static library and symbolic links needed
 for development.

Package: libecm1-dev-common
Section: libdevel
Architecture: all
Replaces: libecm-dev (<= 6.4.4-2), libecm0-dev-common
Breaks: libecm-dev (<= 6.4.4-2), libecm0-dev-common
Depends: ${misc:Depends}
Recommends: libecm1-dev (=${binary:Version})
Multi-Arch: foreign
Description: factor integers using the Elliptic Curve Method -- header
 gmp-ecm is a free implementation of the Elliptic Curve Method (ECM)
 for integer factorization.
 .
 The original purpose of the ECMNET project was to make Richard Brent's
 prediction true, i.e. to find a factor of 50 digits or more by
 ECM. This goal was attained on September 14, 1998, when Conrad Curry
 found a 53-digit factor of 2^677-1 c150 using George Woltman's mprime
 program. The new goal of ECMNET is now to find other large factors by
 ecm, mainly by contributing to the Cunningham project, most likely the
 longest, ongoing computational project in history according to Bob
 Silverman. A new record was set by Nik Lygeros and Michel Mizony, who
 found in December 1999 a prime factor of 54 digits using GMP-ECM.
 .
 See http://www.loria.fr/~zimmerma/records/ecmnet.html for more
 information about ecmnet.
 .
 This package provides the header needed by developers.

Package: libecm-dev
Section: oldlibs
Priority: extra
Architecture: all
Pre-Depends: ${misc:Pre-Depends}
Depends: libecm1-dev (>= ${source:Version}), libecm1-dev (<< ${source:Version}.1~), ${misc:Depends}
Multi-Arch: foreign
Description: dummy package
 This is a dummy package.
