## gmp-ecm 7.0.2+ds

=== debian/changelog ===
gmp-ecm (7.0.2+ds-1~build1) yakkety; urgency=medium

  * Advanced Tests Failures [i386,armhf] fix release (Closes: #828717).
  * Debianization:
    - debian/copyright:
      - Files-Excluded field, refresh;
    - debian/patches/:
      - d/p/upstream-autotoolization-shlibs.patch, discard as it has been
        integrated, thanks to the upstream maintainer;
    - debian/adhoc/missing/, discard as the material is now provided within
      the upstream source ball, thanks to the upstream maintainer;
    - debian/tests/:
      - d/t/make-longcheck, refresh.

 -- Jerome Benoit <calculus@rezozer.net>  Tue, 28 Jun 2016 15:41:25 +0000

gmp-ecm (7.0.1+ds-2) unstable; urgency=medium

  * FTBFS[s390x] fix release (Closes: #827034), ad hoc workaround a gcc-5 bug
    not fully isolated.
  * Debianization:
    - debian/rules, force -O3 option.

 -- Jerome Benoit <calculus@rezozer.net>  Wed, 15 Jun 2016 14:00:32 +0000
