## gmp-ecm 7.0.3+ds

=== debian/changelog ===
gmp-ecm (7.0.3+ds-1) unstable; urgency=medium

  * New upstream patch release.

 -- Jerome Benoit <calculus@rezozer.net>  Mon, 04 Jul 2016 09:38:42 +0000

gmp-ecm (7.0.2+ds-1) unstable; urgency=medium

  * Advanced Tests Failures [i386,armhf] fix release (Closes: #828717).
  * Debianization:
    - debian/copyright:
      - Files-Excluded field, refresh;
    - debian/patches/:
      - d/p/upstream-autotoolization-shlibs.patch, discard as it has been
        integrated, thanks to the upstream maintainer;
    - debian/adhoc/missing/, discard as the material is now provided within
      the upstream source ball, thanks to the upstream maintainer;
    - debian/tests/:
      - d/t/make-longcheck, refresh.

 -- Jerome Benoit <calculus@rezozer.net>  Tue, 28 Jun 2016 15:41:25 +0000
