## gmp-ecm 7.0.4%2Bds

=== debian/control ===
--- 
+++ 
@@ -3,15 +3,15 @@
 Priority: optional
 Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
 Uploaders: Jerome Benoit <calculus@rezozer.net>
+Rules-Requires-Root: no
 Build-Depends:
- debhelper (>= 9),
- autotools-dev, gnulib, m4, dh-autoreconf, libtool,
- libgmp-dev (>= 2:6.0)
-#Build-Depends-Indep:
-Standards-Version: 3.9.8
-Homepage: http://ecm.gforge.inria.fr/
-Vcs-Git: https://anonscm.debian.org/git/debian-science/packages/gmp-ecm.git
-Vcs-Browser: https://anonscm.debian.org/cgit/debian-science/packages/gmp-ecm.git
+ debhelper-compat (= 13),
+ gnulib, m4, libtool,
+ libgmp-dev (>= 2:6.1)
+Standards-Version: 4.6.0
+Homepage: https://gitlab.inria.fr/zimmerma/ecm
+Vcs-Git: https://salsa.debian.org/science-team/gmp-ecm.git
+Vcs-Browser: https://salsa.debian.org/science-team/gmp-ecm
 
 Package: gmp-ecm
 Architecture: any
@@ -69,6 +69,7 @@
 Architecture: any
 Replaces: libecm0-dev
 Breaks: libecm0-dev
+Pre-Depends: ${misc:Pre-Depends}
 Depends:
  libecm1 (= ${binary:Version}), libecm1-dev-common (= ${source:Version}),
  libgmp-dev, ${misc:Depends}
@@ -98,6 +99,7 @@
 Architecture: all
 Replaces: libecm-dev (<= 6.4.4-2), libecm0-dev-common
 Breaks: libecm-dev (<= 6.4.4-2), libecm0-dev-common
+Pre-Depends: ${misc:Pre-Depends}
 Depends: ${misc:Depends}
 Recommends: libecm1-dev (=${binary:Version})
 Multi-Arch: foreign
@@ -122,7 +124,6 @@
 
 Package: libecm-dev
 Section: oldlibs
-Priority: extra
 Architecture: all
 Pre-Depends: ${misc:Pre-Depends}
 Depends: libecm1-dev (>= ${source:Version}), libecm1-dev (<< ${source:Version}.1~), ${misc:Depends}
