=== debian/watch ===
version=4
opts=repack,compression=xz,dversionmangle=s/\+ds//,repacksuffix=+ds,uversionmangle=s/-(rc\d*)$/~$1/ \
https://gitlab.inria.fr/zimmerma/ecm/-/tags?sort=updated_desc .*/archive/(\d\S+)/.*\.tar\.bz2
