## gmp-ecm 7.0.4+ds

=== debian/changelog ===
gmp-ecm (7.0.4+ds-5) unstable; urgency=medium

  * Serious Bug fix release (Closes: #905191), correct typo in extension;
    thanks to Andreas Beckmann <anbe@debian.org> for spotting it.

 -- Jerome Benoit <calculus@rezozer.net>  Sun, 28 Oct 2018 00:31:09 +0000

gmp-ecm (7.0.4+ds-4) unstable; urgency=medium

  * Serious Bug fix release (Closes: #905191), correct typo in
    maintscript; thanks to Tobias Hansen <thansen@debian.org> for
    spotting it.
  * Debianization:
    - debian/control:
      - Standards Version, bump to 4.2.1 (no change).

 -- Jerome Benoit <calculus@rezozer.net>  Mon, 22 Oct 2018 12:54:08 +0000

gmp-ecm (7.0.4+ds-3) unstable; urgency=medium

  * Serious Bug fix release (Closes: #905191), add missing
    'Pre-Depends: ${misc:Pre-Depends}'.
  * Debianization:
    - debian/control:
      - Pre-Depends fields, add (see zeroth point);
      - Vcs-* fields, migration to Salsa;
      - Standards Version, bump to 4.2.0 (no change);
    - debian/rules:
      - get-orig-source target, discrard.

 -- Jerome Benoit <calculus@rezozer.net>  Fri, 03 Aug 2018 06:30:09 +0000

gmp-ecm (7.0.4+ds-2) unstable; urgency=medium

  * Debianization:
    - debian/copyright:
      - copyright year tuples, update;
      - Format field, secure;
    - debian/control:
      - debhelper, bump to 11 (basic update);
      - Standards Version, bump to 4.1.3 (no change);
      - Homepage field, secure;
      - cleanup;
    - debian/rules:
      - debhelper, bump to 11:
        - link-doc policy, extra docs now within libecm1-dev ;
        - basic update;
      - gcc-6 build, neutralize (Closes: #892396);
      - get-orig-source target, compression option migrate to d/watch;
    - debian/watch:
      - compression option, migrate from d/rules.

 -- Jerome Benoit <calculus@rezozer.net>  Fri, 09 Mar 2018 10:44:30 +0000

gmp-ecm (7.0.4+ds-1) unstable; urgency=medium

  * New upstream patch release.

 -- Jerome Benoit <calculus@rezozer.net>  Fri, 14 Oct 2016 00:25:48 +0000
