=== debian/control ===
--- 
+++ 
@@ -3,13 +3,12 @@
 Priority: optional
 Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
 Uploaders: Jerome Benoit <calculus@rezozer.net>
-Rules-Requires-Root: no
 Build-Depends:
- debhelper-compat (= 13),
+ debhelper (>= 11),
  gnulib, m4, libtool,
  libgmp-dev (>= 2:6.1)
-Standards-Version: 4.6.0
-Homepage: https://gitlab.inria.fr/zimmerma/ecm
+Standards-Version: 4.2.1
+Homepage: https://ecm.gforge.inria.fr/
 Vcs-Git: https://salsa.debian.org/science-team/gmp-ecm.git
 Vcs-Browser: https://salsa.debian.org/science-team/gmp-ecm
