=== debian/changelog ===
gmp-ecm (7.0.5+ds-1build1) noble; urgency=high

  * No change rebuild against frame pointers and time_t.

 -- Julian Andres Klode <juliank@ubuntu.com>  Mon, 22 Apr 2024 11:42:35 +0200

gmp-ecm (7.0.5+ds-1) unstable; urgency=medium

  * New upstream nano version.
  * Debianization:
    - d/watch, harden;
    - d/copyright:
      - copyright year-tuples, update;
      - Files-Excluded list, refresh;
      - Comment field, erase;
    - d/control:
      - Maintainer, now Debian Math Team;
      - Vcs-*, migration to math-team;
      - Standards-Version, bump to 4.6.1 (no change);
      - Build-Depends list:
        - xsltproc and docbook-xsl, add (to generate manpage);
        - libgmp-dev, remove version;
    - d/patches/*:
      - d/p/upstream-fix-manpage-acute_accent.patch, useless;
    - d/rules, harden;
    - d/clean, introduce;
    - d/upstream/metadata, introduce.

 -- Jerome Benoit <calculus@rezozer.net>  Mon, 06 Jun 2022 14:24:47 +0000

gmp-ecm (7.0.4+ds-6) unstable; urgency=medium

  * Debianization:
    - d/control:
      - Homepage field, update;
      - debhelper, migrate to version 13 (discar d/compat);
      - Rules-Requires-Root, introduce and set to no;
      - Standards-Version, bump to version 4.6.0 (no change);
    - d/rules:
      - override_dh_missing target, provide;
    - d/copyright:
      - Upstream-Contact field, refresh;
      - Source field, update;
      - copyright year tuples, update;
    - d/patches:
      - d/p/upstream-fix-manpage-acute_accent.patch, introduce;
      - d/p/upstream-national_encoding.patch, introduce;
      - d/p/debianization-examples.patch, provide Forwarded field;
    - d/libecm1.lintian-overrides:
      - exit-in-shared-library tag, rename from shlib-calls-exit;
    - d/tests:
      - d/t/{build-examples,make-longcheck}, now use AUTOPKGTEST_TMP;
    - d/watch, migration to gitlab.inria.fr.

 -- Jerome Benoit <calculus@rezozer.net>  Thu, 14 Oct 2021 13:33:37 +0000
