=== debian/control ===
--- 
+++ 
@@ -1,16 +1,19 @@
 Source: gmp-ecm
 Section: math
 Priority: optional
-Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Math Team <team+math@tracker.debian.org>
 Uploaders: Jerome Benoit <calculus@rezozer.net>
+Rules-Requires-Root: no
 Build-Depends:
- debhelper (>= 11),
+ debhelper-compat (= 13),
  gnulib, m4, libtool,
- libgmp-dev (>= 2:6.1)
-Standards-Version: 4.2.1
-Homepage: https://ecm.gforge.inria.fr/
-Vcs-Git: https://salsa.debian.org/science-team/gmp-ecm.git
-Vcs-Browser: https://salsa.debian.org/science-team/gmp-ecm
+ libgmp-dev,
+ xsltproc, docbook-xsl
+Standards-Version: 4.6.1
+Homepage: https://gitlab.inria.fr/zimmerma/ecm
+Vcs-Git: https://salsa.debian.org/math-team/gmp-ecm.git
+Vcs-Browser: https://salsa.debian.org/math-team/gmp-ecm
 
 Package: gmp-ecm
 Architecture: any
