=== debian/rules ===
#!/usr/bin/make -f
include /usr/share/dpkg/pkg-info.mk

DEB_HOST_ARCH ?= $(shell dpkg-architecture -qDEB_HOST_ARCH)

##ifeq (s390x,$(DEB_HOST_ARCH))
##export CC = gcc-6
##endif

export DEB_BUILD_MAINT_OPTIONS=hardening=+all

export ACLOCAL_PATH=/usr/share/gnulib/m4

export XSLDIR=/usr/share/xml/docbook/stylesheet/docbook-xsl

CFLAGS := $(subst -O2,-O3,$(CFLAGS))

BUILDIR=_BUILD

default:
	@uscan --no-conf --dehs --report || true

%:
	dh $@ --builddirectory=$(BUILDIR)

override_dh_auto_configure:
	dh_auto_configure -- --enable-shared --enable-maintainer-mode

override_dh_auto_build-indep:
	true

override_dh_auto_test-indep:
	true

override_dh_auto_install-indep:
	$(MAKE) -C $(BUILDIR) install-data-am DESTDIR=$(CURDIR)/debian/tmp

override_dh_compress-indep:
	dh_compress -Xexamples

override_dh_missing:
	dh_missing -X.la
