## gmp-ecm 7.0.6%2Bds

=== debian/control ===
--- 
+++ 
@@ -1,16 +1,15 @@
 Source: gmp-ecm
 Section: math
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Math Team <team+math@tracker.debian.org>
+Maintainer: Debian Math Team <team+math@tracker.debian.org>
 Uploaders: Jerome Benoit <calculus@rezozer.net>
 Rules-Requires-Root: no
 Build-Depends:
  debhelper-compat (= 13),
  gnulib, m4, libtool,
  libgmp-dev,
- xsltproc, docbook-xsl
-Standards-Version: 4.6.1
+ xsltproc, docbook-xsl, docbook-xml
+Standards-Version: 4.7.2
 Homepage: https://gitlab.inria.fr/zimmerma/ecm
 Vcs-Git: https://salsa.debian.org/math-team/gmp-ecm.git
 Vcs-Browser: https://salsa.debian.org/math-team/gmp-ecm
