=== debian/tests/control ===
Tests: build-examples
Depends: libecm1-dev, build-essential

Tests: make-longcheck
Depends: gmp-ecm, make
Restrictions: allow-stderr
