## gmp-ecm 7.0.6+ds

=== debian/changelog ===
gmp-ecm (7.0.6+ds-1) unstable; urgency=medium

  * New upstream nano version (Closes: 1075776).
  * Debianization:
    - d/watch, update;
    - d/copyright:
      - Files-Excluded list, update;
      - Files sections, refresh;
    - d/rules:
      - override_dh_installchangelogs target, take NEWS as upstream changelog
          since the upstream ChangeLog is insignificant.

 -- Jerome Benoit <calculus@rezozer.net>  Sun, 01 Sep 2024 18:06:20 +0000

gmp-ecm (7.0.5+ds-2) unstable; urgency=medium

  * Debianization:
    - d/watch, correct;
    - d/control:
      - Standards-Version, bump to version 4.7.0 (no change);
    - d/copyright:
      - copyright year-tuples, update;
    - d/source/*:
      - d/s/lintian-overrides, refresh.

 -- Jerome Benoit <calculus@rezozer.net>  Sat, 18 May 2024 11:48:44 +0000
