=== debian/control ===
--- 
+++ 
@@ -8,8 +8,8 @@
  debhelper-compat (= 13),
  gnulib, m4, libtool,
  libgmp-dev,
- xsltproc, docbook-xsl, docbook-xml
-Standards-Version: 4.7.2
+ xsltproc, docbook-xsl
+Standards-Version: 4.7.0
 Homepage: https://gitlab.inria.fr/zimmerma/ecm
 Vcs-Git: https://salsa.debian.org/math-team/gmp-ecm.git
 Vcs-Browser: https://salsa.debian.org/math-team/gmp-ecm
