=== debian/watch ===
version=4
opts=repack,compression=xz,dversionmangle=s/\+ds//,repacksuffix=+ds,uversionmangle=s/-(rc\d*)$/~$1/,searchmode=plain \
https://gitlab.inria.fr/api/v4/projects/24244/releases \
https://gitlab.inria.fr/zimmerma/ecm/uploads/[0-9a-f]+/ecm-?([\d\.]+)\.tar\.gz
